/*
 * My Listing Theme main part
 */


.user-profile-dropdown .i-dropdown li:last-child a {
	color: #242429!important;
}


.round-icon .title-style-1 i, .clusterDiv, .marker-container i, .cat-icon i {
	color: #000000!important
}


.listing-main-buttons ul li a {
    color: #000!important;
    padding: 15px 20px;
}


.level-featured .ad-badge {
	border-color: var(--accent)!important;
    color: var(--accent)!important;
}


.map-control.mapdrag-switch {
	display: none!important;
}

/*
 * The end
 */